@charset "utf-8";
/**
 * gda_2013.css
 * works/awards/
 * update: 2015.2.25
 */

/*--------------------------------------------------------------------------------
	#sdMainVisual
--------------------------------------------------------------------------------*/
#sdMainVisual .item {
	background-position: 50% bottom;
}
#sdMainVisual .item.gda {
	background-position: 50% 47%;
	background-image: url("../img/gda_2020_mainvisual.jpg");
}
@media(max-width:640px) {
	#sdMainVisual .item.gda{
		background-image: url("../img/gda_mainvisual_sp.jpg");
	}
}
#sdMainVisual .item .heading {
	margin-left: 8.5%;
}

@media(max-width:640px) {
	#sdMainVisual .item.gda {
		background-position: 48% 50%;
		background-size: auto 125%;
	}
	#sdMainVisual .item .heading {
		margin-left: 2%;
	}
}
@media(max-width:540px) {
	#sdMainVisual .item {
		background-position: 52% bottom;
		background-size: auto 95%;
	}
}
@media(max-width:375px) {
	#sdMainVisual .item.gda {
		background-position: 0 40%;
	}
}
@media(max-width:320px) {
	#sdMainVisual .item {
		background-position: 48% bottom;
		background-size: auto 95%;
	}
}


/*--------------------------------------------------------------------------------
	.sd-content .section
--------------------------------------------------------------------------------*/

.sd-content .section {
	margin-top: 110px;
}

.sd-content .section .link {
	margin-top: 8px;
	font-size: 87.5%;
	line-height: 1.4;
}
.sd-content .section .link span {
	font-size: 128.6%;
	line-height:1.2;
}
.sd-content .section .link span span.tm {
	font-size: 58.1%;
	vertical-align: text-top;
	line-height: inherit;
}
.sd-content .section .link span.margin {
	font-size: 100%;
	margin-left:-6px;
}

.sd-content .section .comment {
	margin-top: 25px;
}
.sd-content .section .comment h4 {
	font-size: 81.3%;
	line-height: 1.8;
}
.sd-content .section .comment p {
	font-size: 81.3%;
	line-height: 1.8;
}
.issp .sd-content .section .comment a {
	display: inline;
}

.sd-content .section.info {
	padding: 10px 30px 25px;
	border: 1px solid #9b9b9b;
}
.sd-content .section.info p {
	margin-top: 15px;
	font-size: 81.3%;
}
.issp .sd-content .section.info a {
	display: inline;
}

@media(max-width:640px) {
	.sd-content .section .link a {
		display: inline;
	}
	.sd-content .section .link span br {
		display: none;
	}
	.sd-content .section .comment {
		margin-top: 15px;
	}
	.sd-content .section.info {
		padding: 5px 25px 20px 25px;
	}
}


.sd-content .section .link span.title {
	top: -1px;
	font-size: inherit;
	padding: 0 10px 0 0;
	background: url("../../../news/awards/img/icon_end_menu_next_on.png") no-repeat right center;
}

@media(max-width:640px) {
	.sd-content .section .link span.title {
		background: url("../../../news/awards/img/icon_end_menu_nextl_on.png") no-repeat right center;
		background-size: 6.75px 12px;
	}
}


/*--------------------------------------------------------------------------------
	.sns
--------------------------------------------------------------------------------*/
#sdFooter .external-link{
	width:950px;
	margin:20px auto;
}

#sdFooter ul.sns {
	float:left;
	_display:inline;
	margin: -5px 5px 0px 5px;
	*zoom: 1;
}

#sdFooter ul.sns:after,
#sdFooter ul li:after,
#sdFooter .external-link p:after {
	display: block;
	clear: both;
	content: "";
}
#sdFooter ul.sns li {
	float:left;
	display:inline-block;
}
#sdFooter ul.sns li.fb {
	width:115px;
}
#sdFooter ul.sns li.tw {
	width:85px;
}
#sdFooter ul.sns li.ggl {
	width:60px;
}

	.adjust #sdFooter ul.sns {
	margin: -10px 5px 0px 30px;
	}
	
@media(max-width:640px) {
	#sdFooter .external-link {
	width:auto;
	position: relative;
	text-align:center;
	display:block;
	}
	#sdFooter ul.sns {
	float:none;
	margin: -10px 0 20px 0;
	display:inline-block;
	}
}